import 'dart:ui';

String colorToHex(Color color) {
  String hex = color.value.toRadixString(16).padLeft(8, '0');
  return '#${hex.substring(2)}';
}

Color hexToColor(String hexString) {
  String hexCode = hexString.replaceAll("#", "");
  return Color(int.parse('ff$hexCode', radix: 16));
}
